.project-intro {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 400px;
    animation: projectFade 1s ease forwards;
    -webkit-animation: projectFade 1s ease forwards;
}

@keyframes projectFade {
    from {
        opacity: 0;
        visibility: hidden;
    }

    to {
        opacity: 1;
        visibility: visible;
    }
}

.project-intro::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.2);
}

.project-intro__body {
    position: relative;
    z-index: 2;
    height: 100vh;
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.project-intro__title {
    font-size: 24px;
    font-family: var(--nun-regular);
    text-transform: uppercase;
    text-align: center;
     opacity: 0;
    transform: translateY(50px);
    animation: titleUp 0.8s ease forwards;
    animation-delay: 1s; /* равно длительности первой анимации */
}
@keyframes titleUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@media (min-width: 1024px) {
    .project-intro__title {
        font-size: 32px;

    }
}

@media (min-width: 1200px) {
    .project-intro__title {
        font-size: 50px;

    }
}

@media (min-width: 1500px) {
    .project-intro__title {
        font-size: 60px;
    }
}